<?php
$z[0]=Array("field","地上权信托",0,51);
$z[0][4]['name']="keywords";
$z[1]=Array("field","专业机构代为进行土地开发、产权管理及处分使得资产的运用更具效率及安全性。 由公正的信托机构控管现金收付，以保障投资人权益。 解决地上权人众多，意见分歧无法充分利用建地的问题。 避免兴建工...",53,283);
$z[1][4]['name']="description";
$z[2]=Array("field","地上权信托的作用",285,339);
$z[2][4]['name']="title";
$z[3]=Array("field","",341,380);
$z[3][4]['name']="writer";
$z[4]=Array("field","",382,421);
$z[4][4]['name']="source";
$z[5]=Array("field","",423,463);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　专业机构代为进行土地开发、产权管理及处分使得资产的运用更具效率及安全性。\r\n<p>　　由公正的信托机构控管现金收付，以保障投资人权益。</p>\r\n<p>　　解决地上权人众多，意见分歧无法充分利用建地的问题。</p>\r\n<p>　　避免兴建工程中辍，使兴建过程顺利推展以确保工程完工。</p>\r\n<p>　　透过信托方式较容易取信于融资银行，以利营建资金募集。</p>",465,832);
$z[6][4]['name']="body";
$z[7]=Array("field","",834,873);
$z[7][4]['name']="litpic";

?>